docs: Don't recommend adding --enable-memalign-hack